alter table jin_lmem add insecure int(1) not null default 0 after comment;
alter table jin_rmem add insecure int(1) not null default 0 after comment;

alter table jin_order add user_company varchar(255) not null default '' after user_phone;

drop index pack_id on jin_package_hit;
create index pack_id on jin_package_hit(pack_id,camp_id,coo);

alter table jin_product add pg_subscr_cancel_nodelay  int(1) not null default 0 after pg_clickbank_linknumber;

# important fix
UPDATE jin_sale SET amount_prod = amount WHERE amount_prod = '';
